<?php
$PageSecurity = 2;
include('includes/session.inc');
$title = _('View/Search Items') ;
include('includes/SQL_CommonFunctions.inc');
if($_REQUEST['partName']!='')
{
		$query="Select id,StockID,item_name from item_master where 
		SubCategoryID='".$_REQUEST['partName']."' and CategoryID='".$_REQUEST['main']."'";
?>
 <div style="overflow:auto; height:100px; width:auto; border:1px solid;" >
	<?php 
	$item_sql=DB_query($query,$db);
	$c3=0;
	while($row3=DB_fetch_array($item_sql))
	{ 	
		// $c='';
		// if($_REQUEST['item'][$c3]==$row3['StockID'])
		// {$c="checked";}
	?>
	<input type="checkbox" name="item[<?php echo $c3;?>]" id="item_<?php echo $c3;?>" value="<?php echo $row3['id'];?>" <?php echo $c;?>/><?php echo $row3['StockID']." - ".$row3['item_name'];?><br />
	<?php 	
	$c3++;
	}
	?>
	</div>
<?php 	
}

	
	?>

